@charset "UTF-8";
/*--------------------------------------

Theme Name: choioden_store
Template: choioden

--------------------------------------*/
/***************************************

header

***************************************/
/* mainv */
@media screen and (min-width: 768px) {
  #page_mainv {
    position: relative;
    z-index: 10;
  }
}

@media screen and (min-width: 0px) and (max-width: 767px) {
  #page_mainv {
    position: static;
    height: auto;
  }
}

.slider {
  width: 100%;
}

@media screen and (min-width: 768px) {
  .slider {
    position: relative;
    z-index: 20;
    height: 100%;
  }
}

@media screen and (min-width: 0px) and (max-width: 767px) {
  .slider {
    height: 250px;
  }
}

.slider_item {
  width: 100%;
  background-size: cover;
  background-position: center center;
}

@media screen and (min-width: 768px) {
  .slider_item {
    height: 393px;
  }
}

@media screen and (min-width: 0px) and (max-width: 767px) {
  .slider_item {
    height: 250px;
  }
}

.thumbnail_wrap {
  margin: 0 auto;
  background-color: #000;
}

@media screen and (min-width: 768px) {
  .thumbnail_wrap {
    width: 1080px;
    position: relative;
    top: -110px;
    z-index: 30;
    display: flex;
    justify-content: flex-end;
    background-color: inherit;
  }
}

@media screen and (min-width: 0px) and (max-width: 767px) {
  .thumbnail_wrap {
    width: 100%;
  }
}

@media screen and (min-width: 768px) {
  .thumbnails {
    width: 400px;
  }
}

@media screen and (min-width: 0px) and (max-width: 767px) {
  .thumbnails {
    width: 100%;
  }
}

.thumbnails_item {
  cursor: pointer;
}

@media screen and (min-width: 768px) {
  .thumbnails_item {
    margin-left: 5px;
    padding: 0 5px;
  }
}

.thumbnails_item img {
  border: 2px solid #fff;
}

.thumbnails .slick-current {
  opacity: 0.8;
}

/* main_content */
@media screen and (min-width: 0px) and (max-width: 767px) {
  #main_content {
    padding-top: 10px;
  }
}

/* breadcrumb */
#breadcrumb strong {
  font-weight: normal;
}

@media screen and (min-width: 0px) and (max-width: 767px) {
  #breadcrumb {
    padding-top: 0;
  }
}

/***************************************

store_contents

***************************************/
#store_contents {
  margin: 0 auto;
}

@media screen and (min-width: 768px) {
  #store_contents {
    width: 1080px;
  }
}

@media screen and (min-width: 0px) and (max-width: 767px) {
  #store_contents {
    width: 92%;
  }
}

/* store_ttl */
#store_ttl {
  /* border-bottom: 1px solid #682605; */
  padding-bottom: 10px;
  line-height: 1;
}

@media screen and (min-width: 768px) {
  #store_ttl {
    display: flex;
    align-items: center;
    margin-bottom: 80px;
    font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "Noto Serif JP", "MS P明朝", "MS PMincho", serif;

/* 予約ボタンを非表示にした際に追加 */
    justify-content: center;
    background-color: #000;
    color: #fff;
    padding: 1.5rem;
    border-radius: 5px;
  }
}

@media screen and (min-width: 0px) and (max-width: 767px) {
  #store_ttl {
    /* margin-bottom: 30px; */
    font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "Noto Serif JP", "MS P明朝", "MS PMincho", serif;
  }
}

#store_ttl h1 {
  font-weight: bold;
  margin-right: 20px;
}

@media screen and (min-width: 768px) {
  #store_ttl h1 {
    font-size: 27px;

/* 予約ボタンを非表示にした際に追加 */
    font-size: 36px;
  }
}

@media screen and (min-width: 0px) and (max-width: 767px) {
  #store_ttl h1 {
    font-size: 21px;
    text-align: center;
    margin-bottom: 10px;
  }
}

#store_ttl .store_tel {
  text-align: center;
  position: relative;
}

#store_ttl .store_tel p {
  text-align: center;
  vertical-align: middle;
  font-weight: bold;
  letter-spacing: normal;
  line-height: 1;
}

@media screen and (min-width: 768px) {
  #store_ttl .store_tel p {
    font-size: 16px;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 108%;
  }
}

@media screen and (min-width: 0px) and (max-width: 767px) {
  #store_ttl .store_tel p {
    font-size: 13px;
    margin-bottom: 5px;
  }
}

#store_ttl .store_tel p:before {
  content: "　";
  background: url(assets/images/icn_book.png) center center no-repeat;
  background-size: contain;
  vertical-align: middle;
  display: inline-block;
  margin-right: 2px;
  margin-bottom: 4px;
}

@media screen and (min-width: 768px) {
  #store_ttl .store_tel p:before {
    width: 20px;
    height: 13px;
  }
}

@media screen and (min-width: 0px) and (max-width: 767px) {
  #store_ttl .store_tel p:before {
    width: 14px;
    height: 9px;
  }
}

#store_ttl .store_tel a {
  display: inline-block;
  padding: 3px 40px;
  background: #000;
  color: #fff;
  line-height: 1;
  border-radius: 5px;
}

@media screen and (min-width: 768px) {
  #store_ttl .store_tel a {
    font-size: 28px;
  }
}

@media screen and (min-width: 0px) and (max-width: 767px) {
  #store_ttl .store_tel a {
    font-size: 20px;
  }
}

/* recommend */
@media screen and (min-width: 768px) {
  #recommend {
    margin-bottom: 65px;
  }
  #recommend .sec_ttl h2 {
    color: #c1003c;
    font-weight: bold;
  }
  #recommend .sec_ttl h2::after {
    background-color: #c1003c;
  }
}

@media screen and (min-width: 0px) and (max-width: 767px) {
  #recommend {
    margin-bottom: 40px;
  }
  #recommend .sec_ttl h2 {}
}

.recommend_list_wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.recommend_list {
  width: 48%;
  margin-top: 20px;
}

.recommend_list:first-child, .recommend_list:nth-child(2) {
  margin-top: 0;
}

.recommend_list h3 {
  font-weight: bold;
  padding-bottom: 7px;
  border-bottom: 1px solid #999999;
  margin-bottom: 20px;
  position: relative;
}

@media screen and (min-width: 0px) and (max-width: 767px) {
.recommend_list {
  width: 100%;
  margin-top: 20px;
  margin-bottom: 2rem;
}
  .recommend_list > p br {
    display: none;
  }
}


@media screen and (min-width: 768px) {
  .recommend_list h3 {
    font-size: 20px;
    font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "Noto Serif JP", "MS P明朝", "MS PMincho", serif;
  }
}

@media screen and (min-width: 0px) and (max-width: 767px) {
  .recommend_list h3 {
    font-size: 16px;
    line-height: 1.3;
    font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "Noto Serif JP", "MS P明朝", "MS PMincho", serif;
    text-align: center;
  }
}

.recommend_list h3 span {
  font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "Noto Serif JP", "MS P明朝", "MS PMincho", serif;
  color: #fff;
  background: #b22b2a;
  text-align: center;
  vertical-align: bottom;
}

@media screen and (min-width: 768px) {
  .recommend_list h3 span {
    border-radius: 20px;
    width: 34px;
    line-height: 34px;
    margin-right: 10px;
    display: inline-block;
  }
}

@media screen and (min-width: 0px) and (max-width: 767px) {
  .recommend_list h3 span {
    border-radius: 23px;
    width: 23px;
    line-height: 23px;
    display: block;
    margin: 0 auto 10px;
  }
}

.recommend_list img {
  margin-bottom: 20px;
}

@media all and (-ms-high-contrast: none) {
  #store_ttl h1 {
    padding-top: 0.3em;
  }
  .recommend_list h3 {
    padding-top: 0.13em;
  }
}

/* promotion */
@media screen and (min-width: 768px) {
  #store_contens #promotion {
    margin-bottom: 55px;
  }
}

@media screen and (min-width: 0px) and (max-width: 767px) {
  #store_contens #promotion {
    margin-bottom: 40px;
    width: 100%;
  }
}

/* promotion */

#promotion {
  margin: 0 auto;
}

@media screen and (min-width: 768px) {
  #promotion {
    width: 1080px;
    margin-bottom: 130px;
  }
}

@media screen and (min-width: 0px) and (max-width: 767px) {
  #promotion {
    width: 100%;
    margin-bottom: 70px;
  }
}

@media screen and (min-width: 768px) {
  .promotion_wrap {
    display: flex;
    justify-content: space-between;
}
  .promotion_wrap > .promotion_img_area {
    width: 640px;
    margin: 0;
  }
  .promotion_wrap > .promotion_img_area > .promotion_img {
    width: 100%;
    display: block;
  }
  .promotion_wrap > .promotion_img_area.img_two > .promotion_img {
    width: 50%;
  }
  .promotion_wrap > .promotion_txt_area {
    width: 400px;
    margin: 0;
    padding-top: 30px;
  }
  .promotion_wrap > .promotion_txt_area h3 {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 0.75rem;
    padding: 0.75rem 0.5rem;
    text-align: center;
    font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "Noto Serif JP", "MS P明朝", "MS PMincho", serif;
  }
  .promotion_wrap > .promotion_txt_area p {
}
}

@media screen and (min-width: 0px) and (max-width: 767px) {
  .promotion_wrap > .promotion_img_area > .promotion_img {
    margin-bottom: 20px;
    display: block;
  }
  .promotion_wrap > .promotion_txt_area {}
  .promotion_wrap > .promotion_txt_area h3 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 16px;
    text-align: center;
    font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "Noto Serif JP", "MS P明朝", "MS PMincho", serif;
  }
  .promotion_wrap > .promotion_txt_area p {}
}

@media screen and (min-width: 768px) {
  .promotion_wrap.column1 {
    display: block;
  }
  .promotion_wrap.column1 > .promotion_img_area {
    width: 100%;
  }
  .promotion_wrap.column1 > .promotion_img_area > .promotion_img {
    width: 100%;
    display: block;
  }
}

@media screen and (min-width: 0px) and (max-width: 767px) {
  .promotion_wrap.column1 > .promotion_img_area > .promotion_img {
    margin-bottom: 20px;
    display: block;
  }
  .promotion_wrap.column1 > .promotion_img_area > .promotion_img:last-child {
    margin-bottom: 0;
  }
}


/* pdf_link */
#pdf_link {
  text-align: center;
  margin: 40px auto 60px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

#pdf_link .btn_y {
  margin: 0 5px;
  width: 125px;
}

@media screen and (min-width: 768px) {
  #pdf_link .btn_y {
    width: 275px;
    margin: 0 10px;
    font-size: 23px;
  }
}

@media screen and (min-width: 0px) and (max-width: 767px) {
  #pdf_link .btn_y {
    width: 80%;
    margin: 10px auto;
    font-size: 20px;
  }
}

/* store_course */
@media screen and (min-width: 768px) {
  #store_course {
    margin-bottom: 167px;
  }
}

@media screen and (min-width: 0px) and (max-width: 767px) {
  #store_course {
    margin-bottom: 50px;
  }
}

/* info_contents */
@media screen and (min-width: 0px) and (max-width: 767px) {
  #info_contents {
    width: 100%;
  }
}

/* sns */
@media screen and (min-width: 0px) and (max-width: 767px) {
  #sns {
    width: 100%;
  }
}

/* store_info */
#store_info {
  background-size: cover;
  background-position: center center;
  position: relative;
  z-index: 10;
  margin-bottom: 40px;
}

#store_info:before {
  background-color: rgba(0, 0, 0, 0.618);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: '';
  z-index: 20;
}

@media screen and (min-width: 768px) {
  #store_info {
    padding: 53px 0 62px;
    position: relative;
  }
  #store_info::before {}
}

@media screen and (min-width: 0px) and (max-width: 767px) {
  #store_info {
    padding: 40px 0;
  }
}

#store_info * {
  color: #fff;
}
.store_info_tel a {
    font-size: 200%;
    font-weight: bold;
    letter-spacing: 0.25rem;
    font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "Noto Serif JP", "MS P明朝", "MS PMincho", serif;
}
.store_info_right table 
.store_info_rsv th {
    vertical-align: middle;
}
.store_info_rsv td a {
    display: inline-block;
    background-color: #b22b2a;
    font-size: 5.5vw;
    font-family: serif;
    line-height: 1;
    padding: 2vw 7.5vw;
}
#store_info h2 {
  text-align: center;
  font-weight: bold;
  position: relative;
  z-index: 30;
}

@media screen and (min-width: 768px) {
  .store_info_rsv td a {
    font-size: 2rem;
    padding: 1rem 3rem;
}
  #store_info h2 {
    font-size: 27px;
    margin-bottom: 40px;
    font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "Noto Serif JP", "MS P明朝", "MS PMincho", serif;
  }
}

@media screen and (min-width: 0px) and (max-width: 767px) {
  #store_info h2 {
    font-size: 23px;
    margin-bottom: 30px;
    font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "Noto Serif JP", "MS P明朝", "MS PMincho", serif;
  }
}

.store_info_content {
  position: relative;
  z-index: 30;
  margin: 0 auto;
}

@media screen and (min-width: 768px) {
  .store_info_content {
    width: 1080px;
    display: flex;
    justify-content: space-between;
  }
}

@media screen and (min-width: 0px) and (max-width: 767px) {
  .store_info_content {
    width: 92%;
  }
}

@media screen and (min-width: 768px) {
  .store_info_left {
    width: 507px;
    height: 341px;
  }
}

@media screen and (min-width: 0px) and (max-width: 767px) {
  .store_info_left {
    width: 100%;
    height: 250px;
  }
}

.store_info_left iframe {
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 768px) {
  .store_info_right {
    width: 543px;
  }
}

@media screen and (min-width: 0px) and (max-width: 767px) {
  .store_info_right {
    width: 100%;
    margin-top: 20px;
  }
}

.store_info_right table {
  width: 100%;
}

.store_info_right table th {
  width: 27%;
  padding: 3px 10px 3px 0;
  border-right: 1px dotted #fff;
  vertical-align: top;
  font-weight: bold;
}

@media screen and (min-width: 768px) {
  .store_info_right table th {
    font-size: 15px;
  }
}

@media screen and (min-width: 0px) and (max-width: 767px) {
  .store_info_right table th {
    font-size: 12px;
  }
}

.store_info_right table td {
  letter-spacing: normal;
  width: 73%;
  padding: 3px 10px 3px 15px;
  vertical-align: top;
}

@media screen and (min-width: 768px) {
  .store_info_right table td {
    font-size: 14px;
  }
}

@media screen and (min-width: 0px) and (max-width: 767px) {
  .store_info_right table td {
    font-size: 11px;
  }
}

/* guide map 追記 */
@media screen and (min-width: 768px) {
    #guide_map {
        padding:40px 0 100px;
    }
    .guide_map_list_wrap {
        text-align: center;
    }
    .guide_map_list_wrap a {
        text-align: center;
        width: 185px;
        display: inline-block;
        border-radius: 5px;
        line-height: normal !important;
        padding: 8px;
        background-color: #000000;
        color: #fff;
        border: none;
        text-decoration: none !important;
        font-weight: bold;
        font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "Noto Serif JP", "MS P明朝", "MS PMincho", serif;
        font-size: 18px;
        margin:0 10px;
    }
}

@media screen and (min-width: 0px) and (max-width: 767px) {
    #guide_map {
        padding:30px 0 70px;
    }
    .guide_map_list_wrap {
        text-align: center;
        overflow: hidden;
    }
    .guide_map_list_wrap a {
        text-align: center;
        display: block;
        float: left;
        border-radius: 5px;
        line-height: normal !important;
        padding: 8px;
        width: 48%;
        background-color: #000;
        color: #fff;
        border: none;
        text-decoration: none !important;
        font-weight: bold;
        font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "Noto Serif JP", "MS P明朝", "MS PMincho", serif;
        font-size: 18px;
        margin:0 4% 10px 0;
    }
    .guide_map_list_wrap a:nth-child(2n) {
        margin:0 0 10px 0;
    }
}


/* original_menu 追記 */
@media screen and (min-width: 768px) {
    #original_menu {
        padding:0 0 100px;
    }
    .original_menu_list_wrap {
        text-align: center;
    }
    .original_menu_list_wrap a {
        text-align: center;
        width: 240px;
        display: inline-block;
        border-radius: 5px;
        line-height: normal !important;
        padding: 8px;
        background-color: #000000;
        color: #fff;
        border: none;
        text-decoration: none !important;
        font-weight: bold;
        font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "Noto Serif JP", "MS P明朝", "MS PMincho", serif;
        font-size: 18px;
        margin:0 10px 10px;
        position: relative;
    }
    .original_menu_list_wrap a::before,
  .original_menu_list_wrap a::after {
    position: absolute;
    content: '';
    background-color: #fff;
    width: 10px;
    height: 1px;
  }
  .original_menu_list_wrap a::before {
    transform: rotate(45deg);
    top: 18px;
    right: 20px;
}
  .original_menu_list_wrap a::after {
    transform: rotate(-45deg);
    top: 25px;
    right: 20px;
}
}

@media screen and (min-width: 0px) and (max-width: 767px) {
    #original_menu {
        padding:30px 0 70px;
    }
    .original_menu_list_wrap {
        text-align: center;
        overflow: hidden;
    }
    .original_menu_list_wrap a {
        text-align: center;
        display: block;
        border-radius: 5px;
        line-height: normal !important;
        padding: 8px;
        width: 80%;
        background-color: #000000;
        color: #fff;
        border: none;
        text-decoration: none !important;
        font-weight: bold;
        font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "Noto Serif JP", "MS P明朝", "MS PMincho", serif;
        font-size: 18px;
        margin:0 auto 10px;
        position: relative;
    }
  .original_menu_list_wrap a::before,
  .original_menu_list_wrap a::after {
    position: absolute;
    content: '';
    background-color: #fff;
    width: 10px;
    height: 1px;
  }
  .original_menu_list_wrap a::before {
    transform: rotate(45deg);
    top: 18px;
    right: 20px;
}
  .original_menu_list_wrap a::after {
    transform: rotate(-45deg);
    top: 25px;
    right: 20px;
}
}

/* 上部予約ボタン 追記 */
#store_ttl .store_tel a {
    padding: 4px 10px 2px;
    text-align: center;
    line-height: 34px;
}
#store_ttl a.store_rsv_btn {
    font-family: "Crimson Text", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", 'Noto Serif JP',  "MS P明朝", "MS PMincho", serif;
    font-weight: bold;
    line-height: 39px;
}
@media screen and (min-width: 768px) {
    #store_ttl .store_tel p {
        text-align: left;
        margin-bottom: 3px;
    }
    #store_ttl .store_tel a {
        width: 250px;
        height: 45px;
        vertical-align: top;
    }
    #store_ttl a.store_rsv_btn {
        font-size: 20px;
        margin-right: 0.5em;
        font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "Noto Serif JP", "MS P明朝", "MS PMincho", serif;
    }
    #store_ttl .store_tel a span {
        font-size: 14px;
    }
}
@media screen and (min-width: 0px) and (max-width: 767px) {
    #store_ttl h1 {
        margin-right: 0;

/* 予約ボタンを非表示にした際に追加 */
        background-color: #000;
        padding: 1rem;
        color: #fff;
        border-radius: 5px;
    }
    #store_ttl .store_tel {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    #store_ttl .store_tel p {
        margin-bottom: 10px;
    }
    #store_ttl .store_tel a {
        width: 240px;
    }
    #store_ttl a.store_rsv_btn {
        font-size: 16px;
        margin-bottom: 10px;
        line-height: 36px;
        font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "Noto Serif JP", "MS P明朝", "MS PMincho", serif;
    }
    #store_ttl .store_tel a span {
        font-size: 14px;
    }
}

/*kitchhike*/
.kitchhike a,
.kitchhike img {
    display: block;
}
@media screen and (min-width: 768px) {
    .kitchhike {
        padding:0 0 60px;
        text-align:center;
    }
    .wImg > * {
        width: 49%;
    }
    .wImg {
        display: flex;
        justify-content: space-between;
    }
    .sImg a,
    .sImg img {
        margin: 0 auto;
    }
}
@media screen and (min-width: 0px) and (max-width: 767px) {
    .kitchhike {
        padding:0 0 30px;
        text-align:center;
        border-bottom: 1px solid #682605;
    }
    .wImg > * {
        margin-bottom: 20px;
    }
    .wImg > *:last-child {
        margin-bottom: 0;
    }
}

/*payment*/
.paymentIcn {
    display: flex;
    flex-wrap: wrap;
}
.paymentIcn li {
    padding:5px 0;
}
.paymentTxt a {
    font-weight: bold;
    text-decoration: underline;
}
@media screen and (min-width: 768px) {
    .payment {
        padding-bottom: 25px;
        border-bottom: 1px solid #682605;
        margin-bottom: 50px;
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        display: none;
    }
    .paymentIconWrap {
        padding-right: 30px;
    }
    .paymentIcn {
        /*max-width: 330px;*/
        flex-shrink: 0;
    }
    .paymentIcn li {
        margin: 0 5px 10px;
        border-radius: 5px;
        background-color: #fff;
        box-shadow: 5px 5px 5px rgb(0 0 0 / 10%);
    }
    .paymentTxt {
    }
    .paymentIcnsL li {
        width: auto;
    }
    .paymentIcnsL li img {
        height: 50px;
        margin: 10px;
    }
    .paymentIcnsS li {
        width: auto;
    }
    .paymentIcnsS li img {
        height: 30px;
        margin: 5px;
    }
}
@media screen and (min-width: 0px) and (max-width: 767px) {
    .payment {
        display: none;
        text-align: center;
        padding: 0 5% 30px;
        border-bottom: 1px solid #682605;
        margin-bottom: 30px;
    }
    .paymentIcn {
    }
    .paymentIcn li {
    }
    img {
        width: 100%;
        height: auto;
    }
    .paymentTxt {
        margin-top: 15px;
        /*text-align: left;*/
        padding: 5px;
    }
    .paymentTxt p {
        font-size: 12px;
        letter-spacing: 0;
    }
    .paymentIcnsL li {
        width: auto;
        background-color: #fff;
        margin: 0 3px 6px;
        border-radius: 3px;
        box-shadow: 3px 3px 3px rgba(0,0,0,0.1);
    }
    .paymentIcnsL li img {
        width: auto;
        height: 28px;
        margin: 3px;
    }
    .paymentIcnsS li {
        width: auto;
        background-color: #fff;
        margin: 0 3px 6px;
        border-radius: 3px;
        box-shadow: 3px 3px 3px rgba(0,0,0,0.1);
    }
    .paymentIcnsS li img {
        width: auto;
        height: 22px;
        margin: 3px;
    }
}
